_scenario() {
    MAIN    antiall_build_snapshot_and_diff: acceptance_antiall restart_on_success="0 * * * *" retry_on_failure="0 */8 * * *" mailto=iceflame@yandex-team.ru,wmconsole-dev-alert@yandex-team.ru
}

function antiall_build_snapshot_and_diff {
    antiall/antiall BuildSnapshotAndDiff
}
